Post by maximalp » Sat Oct 18, 2014 2:44 am

When trying to install an extension that says it's 2.0 compatible (the quick product edit extension) I get the following error every time:
Could not change to directory admin/view/template/catalog

It loads all the files but of course the extension is not installed.

With that said is there a way to manually install this? All the files are uploaded except the install file and I'm not sure where you put/run that.

Newbie

Posts

Joined
Sat Oct 11, 2014 2:15 am

Post by Avneesh » Thu Nov 06, 2014 6:28 pm

Installer is working fine, you just need to put admin and catalog directory under upload directory and it will work fine.
I've done and it's working fine.

Although it will not install the module, that you have to do by yourself.

Newbie

Posts

Joined
Thu Nov 06, 2014 6:13 pm

Post by budgetneon » Wed Nov 19, 2014 12:42 pm

Avneesh wrote:Installer is working fine
Avneesh wrote:Although it will not install the module, that you have to do by yourself.
I know what you mean, but nonetheless, this made me laugh :)

New member

Posts

Joined
Sat Sep 20, 2014 11:32 pm


Post by intercept » Mon Sep 28, 2015 10:29 pm

Hi,

I seem not to get it to work. Is is telling me that it cannot find the folder with the files to be uploaded to the directory.
Also i prefer to do it myself with FTP and if i do so, it is not showing any extensions at all in the admin in order to configure it. They are invisible. Also the admin permissions are correct.

I am confused now.

Newbie

Posts

Joined
Fri May 13, 2011 9:31 pm

Post by kalessaradan » Tue Oct 20, 2015 3:46 am

I am having an issue with the Extension Installer, but it is slightly different. I click on the Upload button, I choose a file, and click Ok, and then nothing happens. The Progress bar never changes, the file is never uploaded. Just nothing.

New member

Posts

Joined
Tue Aug 17, 2010 12:12 pm

Post by ajojavi » Fri Oct 30, 2015 2:52 am

No problem, I fix my problem, just reinstall everything again and apply the quick fix module
Last edited by ajojavi on Sat Oct 31, 2015 4:40 pm, edited 1 time in total.

New member

Posts

Joined
Thu Oct 24, 2013 8:51 pm
Location - Spain

Post by clorne » Sat Oct 31, 2015 3:19 pm

For information on OCMOD installations go to
OCMOD an introduction and installation guide for OpenCart users
http://ocextensions.co.uk/ocmod/ocmod

Active Member

Posts

Joined
Fri Dec 23, 2011 6:03 pm

Post by pasulinis.tinklas » Tue Jan 19, 2016 5:26 am

Hi,

When I want to use extension installer I get this error:

https://gyazo.com/b752180382f892632814baaad5c7be62


Posts

Joined
Tue Jan 19, 2016 5:23 am

Post by Qphoria » Wed Jan 20, 2016 12:36 pm

Looks like your server isn't allowing files to overwrite from the tmp.. You may need to show that error to your host

Image
Donate!|OpenCart Basics|GeoZones
Image


User avatar
Administrator

Posts

Joined
Tue Jul 22, 2008 3:02 am
Who is online

Users browsing this forum: No registered users and 8 guests